.drawer--right .icon-close {float:right;font-size: 2em;color: #ffffff;}
.drawer--right {
  font-size: 16px;
  /* text-align: center; */
  display: none;
  position: fixed;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  top: 0;
  bottom: 0;
  padding: 0 6% 15px;
  max-width: 95%;
  z-index: 10011;
  color: #ffffff;
  background-color: #d60100;
  background-image: linear-gradient(0deg, #c90000, #fe0000);
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}

@media screen and (min-width: 769px) {
  .drawer--right {
    padding: 0 30px 30px;
  }
}

.drawer--right a {
  color: #fff;
}

.drawer--right a:hover {
  color: #ffffff;
}


.js-drawer-close{position: absolute;right: 10px;top: 10px;}


.drawer--right{
  width: 300px;
  right: -300px;
  left:auto;
  text-align: center;
}
@media screen and (min-width: 591px) {
  
  .drawer--right{
    width: 400px;
    right: -400px;
    /* width: 100%; */
  }
}
.book-btn-fixed{
    -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}
.js-drawer-open-right .drawer--right{
  display: block !important;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  
  .js-drawer-open-right .drawer--right{
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}

.lt-ie9 .js-drawer-open-right .drawer--right {
  right: 0;
}


#PageContainer {
  overflow: hidden;
  position: relative;
  /* transform: translateZ(0); */
  /* min-width: 320px; */
}
.background-overlay3{position:absolute;top:0;left:0;width:100%;height: 0;z-index: 1000;/* mix-blend-mode:color; *//* background-color: rgba(0,0,0,.5) !important; */}
.js-drawer-open .background-overlay3{
width:100%;
height:100%;
}

.is-moved-by-drawer {
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}



.js-drawer-open-right .is-moved-by-drawer, .js-drawer-open-terms .is-moved-by-drawer {
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  
  .js-drawer-open-right .is-moved-by-drawer,.js-drawer-open-terms .is-moved-by-drawer {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}


.drawer__header {
  display: table;
  height: 80px;
  width: 100%;
  margin-bottom: 15px;
  border-bottom: 1px solid #343535;
}


.drawer__title,
.drawer__close {
  display: table-cell;
  vertical-align: middle;
}


.drawer__title {
  width: 100%;
}


.drawer__close {
  width: 1%;
  text-align: left;
}


.drawer__close-button {
  position: relative;
  right: -20px;
  height: 100%;
  padding: 0 20px;
  color: inherit;
  background: transparent !important;
  border: 0;
}
.drawer__close-button :before{
  font-size: 14px;
  vertical-align: middle;
  
  line-height: 1;
  
}

.drawer__close-button:active {
  background-color: #0f1010;
}


.drawer__close--left {
  text-align: left;
}

.drawer__close--left .drawer__close-button {
  right: auto;
  left: -20px;
}
.drawer--right .drawer__close-button {
  
  left:0;
  padding:0;
}

.is-transitioning {
  display: block !important;
  visibility: visible !important;
}
.booking-nav{
  list-style:none;
 
}
.booking-nav ul{
  font-size: 1rem;
  margin: 0;
  padding: 0 15px 15px;
  list-style:inside;
}
.booking-nav li{color: black;}
.booking-nav li li{
  padding: 10px 15px;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.2);
  color: #fff;
  line-height: 1;
}
.booking-nav li li a:hover{color:#fcdb02;}

.booking-nav{
  text-transform: uppercase;
  letter-spacing: 0.075em;
  margin: 0px 0;
  font-family: 'Orbitron', sans-serif !important;
  font-size: 1.5em;
}
.booking-nav span.info{letter-spacing:0;font-family: 'Lato', sans-serif !important;text-transform: none;display: inline-block;background: #fcda04;padding: 3px 7px;font-size: 12px;border-radius: 4px;margin-bottom:5px;margin: 5px 0 0 20px;color: black;}